
.contactus-form {
    width: 50%;
}

.printer-cu-img {
    width: 225px;
    height: 200px;
}

@media (max-width: 575.98px) {
    .contactus-form { 
        width: 100%;
    }

    .printer-img-mobile {
        width: 100px;
        height: 85px;
    }
}

@media (min-width: 575.98px) and (max-width: 767.98px) {
    .contactus-form {
        width: 100%;
    }

    .printer-img-mobile {
        width: 150px;
        height: 125px;
        
    }
}

@media (min-width: 767.98px) and (max-width: 991.98px) {
    .contactus-form {
        width: 100%;
    }
}

@media(min-width: 992px) and (max-width: 1199.98px) {
    .contactus-form {
        width: 60%
    }
}
